# Generated by Django 4.1.3 on 2023-01-20 13:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payment_app', '0014_chargedata_created_at'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='order_representation_id',
            field=models.CharField(max_length=150, null=True, verbose_name='Order representation id'),
        ),
    ]
